Capacity Gantt Chart (report)

This report gives you a list of the load of the Work/Machine Center per period. You can define the period and the starting date yourself.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Prod. Order Routing Line

Type: Here you can select between machine and work center, both types are shown if you do not enter anything.

No.: Here you can enter a certain number or range of the work/machine center to show only this (these) in the list.

Options

Starting Date: Enter the starting date of the list here.

Period Length: Select the period length here (for example 1 week)

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Capacity Task List (report)

This report shows the production orders that are waiting to be processed at the work centers and machine centers. Printouts are made for the capacity of the work center or machine center). The report includes information such as starting and ending time, date per production order and input quantity.

You can define what is included in the report by setting filters. You can set additional fields on the Prod. Order Routing Line tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Prod. Order Routing Line

Type: Here you can select whether you want to create the list for a Work Center or a Machine Center.

No.: Here you can enter the number of the desired work or machine center.

Status: Here you can define whether the load is only to be created for a certain status of the production order.

Starting Date: Here you can enter the starting date from which the list is to be created.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Compare List (report)

Use this report to compare components of two items. The printout compares the components, their unit cost, cost share and cost per component.

You can define what is included in the report by setting filters. Fill in the fields as follows:

Options

Item No. 1: Enter the number of the first item you want to compare.

Item No. 2: Enter the number of the second item you want to compare.

Calculation Date: Enter the appropriate date if you want to make the comparison on a certain date. The program automatically enters the working date.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Detailed Calculation (report)

This report creates a cost list per item taking into account the scrap.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Enter the item number or range of items numbers here to create the evaluation for these.

Options

Calculation Date: Enter a date here to get the cost list for a specific date. The standard entry in this field is the working date.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Machine Center List (report)

This report displays basic information about machine centers, such as machine center number, work center number, efficiency and capacity. The report can be used, for example, to maintain information in the Machine Center table.

You can define what is included in the report by setting filters. You can set additional fields on the Machine Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Machine Center

No.: Enter the numbers of the machine centers to be included in the report. To see the existing machine centers, click the Filter field, and then click the AssistButton that appears to the right.

Work Center No.: Enter a work center number here if you want to print all machine centers, which are assigned to this work center.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Machine Center Load (report)

This report shows you a list for the load on a machine center. The load on a machine center is the sum of the required number of times that all the planned and actual orders are run on the machine center in a specified period.

You can define what is included in the report by setting filters. You can set additional fields on the Work Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Work Center

No.: Enter a work center number or a number range here if you want to print the load of the machine centers of a specific work center or a work center range.

Work Shift Filter: Enter a work shift here if you only want to print this evaluation for a specific work shift.

Options

Starting Date: Enter the starting date for the machine center load evaluation.

No. of Periods: Enter the number of time intervals that the evaluation is to be created for.

Period Length: Enter the length of a time interval, for example 1W = one week.

Load greater than (%): Here you can enter a filter to print only machine centers whose loads exceed this percentage, for example, if you want to print all machine centers with a load of over 95% in order to troubleshoot a particular problem.

To see the result of the filters you have defined for the table, click the up-arrow at the lower left-hand corner of the window.

To see the sorting keys and to determine the order in which the information will be displayed in the report, click Sort.

To print the report, click Print. To see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Machine Center Load / Bar (report)

This report shows you a list of the machine centers, which according to the actual planning are overloaded. The efficiency or overloading is shown by efficiency bars.

You can define what is included in the report by setting filters. You can set additional fields on the Work Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Work Center

No.: Enter a work center number or a number range if you want to print the load of the machine centers of a specific work center or a work center range.

Work Shift Filter: Enter a work shift here if you only want to print this evaluation for a specific work shift.

Options

Starting Date: Enter the starting date for the evaluation.

No. of Periods: Enter the number of time intervals the evaluation is to be created for.

Period Length: Enter the length of the time interval, for example 1W = one week.

Load greater than (%): Here you can enter a filter to print only work centers whose loads exceed this percentage, for example, if you want to print all work centers with a load of over 95% in order to troubleshoot a particular problem.

To see the result of the filters that you have defined for the table, click the up-arrow at the lower left-hand corner of the window.

To see the sorting keys and to determine the order in which the information will be displayed in the report, click Sort.

To print the report, click Print. To see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Planning Availability (report)

This report displays an overview of all known existing requirements and receipts for the items that you select on a specific date. You can use the report to get a quick picture of the current demand-supply situation for an item.

The report displays the item number and description plus the actual quantity in inventory. Changes to the projected available inventory are listed chronologically and shown in the following columns:

Gross Requirement: This is the total demand, independent and dependent, for the particular item. Independent demand comes from sales orders, service orders, transfer orders and production forecasts. Dependent demand comes from production order components from planned, firm planned and released production orders. Component demand for production order proposals in planning and requisition worksheets is also included.

Planned Receipts: These are the items from replenishment order proposals. This includes planned production orders, planning worksheets and requisition worksheets.

Scheduled Receipts: These are the items from replenishment orders. This includes firm planned production orders, released production orders, purchase orders and transfer orders.

Projected Balance: This shows the projected available inventory, which includes current inventory + scheduled receipts + planned receipts - requirements. Note that when calculating a replenishment plan, the program will regard a projected balance, which is negative, as an additional requirement. The projected balance is effected by several parameters, which are located on the Item card, Planning tab:

  • The Reorder Point and Safety Stock fields allow you to specify a desired inventory level. The program will treat a requirement that is derived from these fields as any other requirement when planning item replenishment.

  • The Include Inventory field specifies whether to include the current inventory quantity when calculating the projected available balance. It is normal practice to use inventory to fulfill outstanding requirements.

Document Type: This shows the type of document that is the source of the availability.

Document No.: This shows the number of the relevant source document.

You can define what is included in the report by setting filters. You can set additional fields on the Planning Buffer tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Planning Buffer

Item No.: Enter the numbers of the items to be included in the report. To see the existing item numbers, click the Filter field, and then click the AssistButton that appears to the right.

Date: Enter the period for which you want the availability entries to be shown.

Options

Yes: Select this field if you want the report to display a detailed list of each demand and supply entry.

No: Select this field if you do not want the report to display a detailed list. The report will instead show the total cumulative demand and supply.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Calculation (report)

This report gives you a list of the production orders and their costs. Expected Operation Costs, Expected Component Costs and Total Costs are printed.

You can define what is included in the report by setting filters. You can set additional fields on the Production Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

Status: Enter a status here if the list is only to be created for production orders of a certain status.

No.: Enter the number of the production order here for which you want to print the list.

Source Type: Enter the source type here, for example item or family.

Source No.: Enter the number (for example item number) here if you only want to print the list for a production order line.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Detailed Calc. (report)

This report gives you a list of the production orders. This list contains the expected costs and the quantity per production order or per operation of a production order.

You can define what is included in the report by setting filters. You can set additional fields on the Production order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

Status: Enter a status here if the list is only to be created for production orders of a specific status.

No.: Enter the number of the production order here for which you want to print the list.

Source Type: Enter the source type here, for example item or family.

Source No.: Enter the number (for example item number) here if you only want to print the list for one production order line.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Job Card (report)

This report gives you a list of the work in progress of a production order. Output, Scrapped Quantity and Production Lead Time are shown or printed depending on the operation.

You can define what is included in the report by setting filters. You can set additional fields on the Production Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

Status: Here you can choose for which kind of status you want to print the job card/cards.

No.: Enter the number of the production order here for which you want to print the list.

Source Type: Here you can determine for which kind of source type you want to print the card/cards.

Source No.: Enter the number (for example item number) here if you only want to print the list for one production order line.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - List (report)

This report gives you a list of the production orders contained in the system. Information such as order number, number of the item to be produced, starting/ending date and other data are shown or printed.

You can define what is included in the report by setting filters. You can set additional fields on the Production Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

No.: Enter the number of the production order here for which you want to print the list.

Status: Enter a status here if you only want to print the list for production orders of a certain status.

Source No.: Enter the number (for example item number) here if you only want to print the list for one production order line.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Mat. Requisition (report)

Use this report to create a list of material requirements per production order. The report shows you the status of the production order, the quantity of end items and components with the corresponding required quantity. You can view the due date and location code of each component.

You can define what is included in the report by setting filters. You can set additional fields on the Production Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

Status: Enter a status if you only want to print the list for production orders with a specific status.

No.: Enter the number of the production order that you want to print.

Source Type: Enter the source type, which applies to the source number. This could be an item or family number.

Source No.: Enter the item number if you want to print the list for one production order line only.

Click the Lookup button in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Picking List (report)

Use this report to get a detailed list of items that must be picked for a particular production order, from which location (and bin, if the location uses bins) they must be picked, and when the items are due for production.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Production Order Component tab. Fill in the fields as follows:

Item

No.: Enter the items you want to be picked.

Search Description: Enter a search description to search for a particular item when you cannot remember the item number.

Bill of Materials: Enter a BOM number if you want to print the picking list for one BOM only.

Inventory Posting Group: Select a posting group if you only want a particular inventory posting group to be printed.

Shelf No.: Enter a shelf no. if the pickings are only to be printed for a particular shelf.

Production Order Component

Status: Enter a status if you only want to print the list for production orders with a specific status.

Due Date: Enter a date if the picking list should only be for a particular due date.

Click the Lookup button in the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Precalc. Time (report)

This report gives you a list provides you with information on Capacity Requirement, Starting and Ending Time etc. per operation per production order per routing per production order line.

You can define what is included in the report by setting filters. You can set additional fields on the Production Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

No.: Enter the number of the production order here for which you want to print the list.

Status: Enter a status here if the list is only to be created for production orders of a specific status.

Source No.: Enter the number (for example item number) if you only want to print the list for one production order line.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Routing List (report)

This report gives you a list of the routings and operations that are used for a production order.

You can define what is included in the report by setting filters. You can set additional fields on the Production Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

Status: Here you can select which kind of status you want to print on the list.

No.: Enter the number of the production order here for which you want to print the list.

Source Type: Here you can select which kind of source type you want to print on the list.

Source No.: Enter the number (for example, item number) here if you only want to print the list for one production order line.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Prod. Order - Shortage List (report)

This report gives you a list of the missing quantity per production order. You are shown how the inventory development is planned from today until the set day - for example whether orders are still open.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

Status: Here you can select a status of the production order to show the shortage list of components for a specific status group only of the existing production orders in the system.

No.: Here you can enter a number of a production order to print only the missing quantity of this order.

Date Filter: Define a date period or a To Date here to observe the missing quantities only up to this date.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Prod. Order Gantt Chart (report)

This report shows a schedule of ongoing production orders. You can define the period and the starting date yourself.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Production Order

Status: Here you can select a certain status of the production orders for which you want to create this list.

No.: Here you can enter a specific number or range for which you want to create the list.

Options

Starting Date: Enter the starting date of the list here.

Period Length: Select the period length here (for example 1 week)

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Production Forecast (report)

This report shows an overview of the production forecast, plus any sales orders, for the selected items. You can use the report to check the accuracy of your production forecast, for example.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Forecast Entry

Production Forecast Name: Enter the name of the production forecast to be included in the report. To see the existing production forecast names, click the Filter field, and then click the AssistButton that appears to the right.

Item No.: Enter the item numbers that you want to include in the report. To see the existing item numbers, click the Filter field, and then click the AssistButton that appears to the right.

Forecast Date: Enter the starting date of the forecast or a time period for which you want to display any relevant entries in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Sort button to determine the order in which the entries appear.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Production Order Statistics (report)

This report creates a cost list of the production orders in progress.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Production Order

No.: Enter an order number, or a range of order numbers, to have the list created for these orders.

Date Filter: Enter a date or period to print the report for this time interval only.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Quantity Explosion of BOM (report)

This report prints an indented BOM listing for the item or items that you specify in the filters. The production BOM is completely exploded for all levels.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Enter the BOM number or the interval of BOM numbers that you want to print.

Search Description: Enter a search description to search for a particular item if, for example, you do not remember the item number.

Inventory Posting Group: Select a posting group if you only want to print a particular inventory posting group.

Options

Calculation Date: Here you can enter the date you want the program to calculate the quantity of the BOM lines.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Rolled-up Cost Shares (report)

This report gives you a list of the rolled-up cost shares of the individual production BOM items.

You get a detailed report of items in the BOM, their quantity and their cost shares specified in material, capacity, overhead and total cost for each item.

The rolled-up costing method means that material cost is calculated as the cost of all items in the parent item's product structure. Capacity and subcontractor costs are calculated as the costs related to produce all of the items in the parent item's product structure.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Click the AssistButton to the right of the field to select an item number for which you want to print the report.

Search Description: Enter a short description of the item if you cannot recall the item number.

Inventory Posting Group: Click the AssistButton to the right of the field to select a posting group.

Options

Calculation Date: Enter the date you want the cost shares to be calculated.

Click the Lookup button in the lower left-hand corner of the window to see the result of the filters you have defined in the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Routing Sheet (report)

This report displays basic information for routings, such as send-ahead quantity, setup time, run time and time unit. This report shows you the operations to be performed in this routing, the work or machine centers to be used, the personnel, the tools, and the description of each operation.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Enter the number of the item, which has a routing that you want to include in the report. To see the existing items, click the Filter field, and then click the AssistButton that appears to the right.

Options

Production Quantity: Enter the quantity of items to manufacture for which you want the program to calculate the total time of the routing.

Print: Place a check mark on the fields that you want to have printed - Comments, Tools, Personnel, Quality Measures.

No. of Copies: Enter the number of copies you want to print.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Single-level Cost Shares (report)

This report helps you isolate an inventory item's standard cost on either a single-level or a rolled-up (multi-level) basis.

The difference between the two methods of analyzing inventory cost has to do with the proportion of total cost assigned to material, capacity or subcontractor expenses.

Single-Level: Material cost is equal to the cost of all of the items on the item's BOM. Capacity and subcontractor costs are the cost related to the parent item only.

Rolled-Up: Material cost is the cost of all items in the parent item's product structure. Capacity and subcontractor costs are the cost related to produce all of the items in the parent item's product structure.

You can define what is included in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Item

No.: Enter the item number for which you want to print the cost shares.

Options

Single-Level Cost: Select this option button if you want the cost shares calculated as single-level.

Rolled-up Cost: Select this option button if you want the cost shares calculated as rolled-up.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Subcontractor - Dispatch List (report)

This report shows you the dispatch list for the subcontractors.

You can define what is included in the report by setting filters. You can set additional fields on the Vendor, Work Center and Prod. Order Routing Line tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Vendor

No.: Enter the number of the vendor that you want to print this list for.

Work Center

No.: Enter the number of the work center that you want to print this list for.

Prod. Order Routing Line

Status: Here you can enter a status to define for which kind of status of routing lines you want to print the list.

Prod. Order No.: Here you can specify which production order number or numbers you want to print the list for.

Starting Date: Enter a starting date in order to define a filter for the list you want to print.

Ending Date: Enter an ending date in order to set a filter for the list you want to print.

To see the result of the filters that you have defined for the table, click the up-arrow at the lower left-hand corner of the window.

To print the report, click Print. To see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Where-Used (Top Level) (report)

This report shows you where and in what quantities the items are used in the product structure.

The report shows only the item as where-used, when the base item is used as the top-level item. For example, if item "A" is used to produce item "B", and item "B" is used to produce item "C", the report will show item B if you run this report for item A. If you run this report for item B, then item C will be shown as where-used.

You can also open the Where-Used Line window directly from the program.

You can define which items to include in the report by setting filters. You can set additional fields on the Item tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Enter the number or interval of numbers of the items that you want to print.

Search Description: Enter a search description to search for a particular item when you cannot remember the item number.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Calculation Date: Enter the date that you want the calculation done by. Note that the date filter takes version dates into account. The program automatically enters the working date.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Work Center List (report)

This report displays basic information about work centers, such as unit costs, capacity, efficiency and shop calendar code. The report can be used, for example, to maintain information in the Work Center table.

You can define what is included in the report by setting filters. You can set additional fields on the Work Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Work Center

No.: Enter the numbers of the work centers to be included in the report. To see the existing work centers, click the Filter field, and then click the AssistButton that appears to the right.

Work Center Group Code: Enter the work center group codes to be included in the report. To see the existing work center groups, click the Filter field, and then click the AssistButton that appears to the right.

Shop Calendar Code: Enter a code here if you want to print all the work centers that belong to this shop calendar.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Work Center Load (report)

This report shows you a list for the load on a work center. The load on a work center is the sum of the required number of times that all the planned and actual orders are run on the work center in a specified period.

You can define what is included in the report by setting filters. You can set additional fields on the Work Center Group or the Work Center tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Work Center Group

Code: Enter the work center group code if you only want to print this evaluation for a specific work center group.

Work Center

Work Shift Filter: Enter a work shift here if you only want to print this evaluation for a specific work shift.

Options

Starting Date: Enter the starting date for the evaluation.

No. of Periods: Enter the number of time intervals that the evaluation is to be created for.

Period Length: Enter the length of the time interval, for example 1W = one week.

Load greater than (%): Here you can enter a filter to print only work centers whose loads exceed this percentage, for example, if you want to print all work centers with a load of over 95% in order to troubleshoot a particular problem.

To see the result of the filters that you have defined for the table, click the up-arrow at the lower left-hand corner of the window.

To see the sorting keys and to determine the order in which the information will be displayed in the report, click Sort.

To print the report, click Print. To see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Work Center Load / Bar (report)

This report shows you a list of the work centers, which are used in the actual planning. A bar display shows the efficiency/overloading.

You can define what is included in the report by setting filters. You can set additional fields on the Work Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Work Center Group

Code: Enter a code here if you only want to print this evaluation for a specific work center group.

Work Center

Work Shift Filter: Enter a work shift here if you only want to print this evaluation for a specific work shift.

Options

Starting Date: Enter the starting date for the evaluation.

No. of Periods: Enter the number of time intervals that the evaluation is to be created for.

Period Length: Enter the length of the time interval, for example 1W = one week.

Load greater than (%): Here you can enter a filter to print only work centers whose loads exceed this percentage, for example, if you want to print all work centers with a load of over 95% in order to troubleshoot a particular problem.

To see the result of the filters that you have defined for the table, click the up-arrow at the lower left-hand corner of the window.

To see the sorting keys and to determine the order in which the information will be displayed in the report, click Sort.

To print the report, click Print. To see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Calc. Consumption (batch job)

When you run this batch job, the program calculates a proposal for the consumption that has taken place during production. This information appears as lines in the Consumption Journal window, and you can edit it.

Note

If you have placed a check mark in the Require Pick field on the location card to indicate that the location requires pick processing, then you do not need to use this batch job as the program handles consumption in a different way.

You can define what is included in the batch job by setting filters. You can set additional fields on the Production Order and Prod. Order Component tabs by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is run by filling in fields on the Options tab. Fill in the fields as follows:

Production Order

No.: Enter the numbers of one or more production orders for which you want the program to calculate consumption.

Prod. Order Component

Item No.: Enter the number of an item (or a range of item numbers) for which you want the program to calculate consumption.

Options

Posting Date: Here you can enter the posting date that you want the program to use in the Consumption Journal window.

Calculation Based on: Here you can select whether you want the program to base the calculation on the actual output (the quantity of finished goods that you have reported) or the expected output (the quantity of finished goods that you expect to produce). The program selects the Expected Output field as a default, but you can change it.

Picking Location: In this field, you can select the location from where you want the program to pick the items.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Calc. Machine Center Calendar (batch job)

This batch job creates new calendar entries for a machine center. In the calendar entries, the available capacity per day is defined.

The capacity of a machine center is the amount of work that can be done in a specified time period - a day. If previous entries already exist, the program deletes these and creates new entries.

You can define what is included in the batch job by setting filters. You can set additional fields on the Machine Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is used in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Machine Center

No.: Enter the number or numbers (range) of the machine center, which you want to create the new calendar entries for.

Options

Starting Date: Enter the date that you will start creating new calendar entries.

Ending Date: Enter the final date that you will create new calendar entries.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Calculate Plan - Plan. Wksh. (batch job)

You use the [image] Calculate Plan - Plan. Wksh. batch job to calculate an item replenishment plan. The batch job calculates either a net change plan or a regenerative plan, which you select from the menu items under the functions button in the planning worksheet.

The Calculate Plan batch job performs the following steps:

  1. It investigates the demand and supply situation of the item and calculates the projected available balance. This is defined as Inventory + Scheduled Receipts + Planned Receipts - Gross Requirement.

  2. It states net requirements for the item.

  3. It creates an item replenishment plan to fulfill net requirements. The plan is presented in the planning worksheet as detailed order proposal lines that are accompanied by action messages, which suggest specific user actions. The action message possibilities are:
    Change quantity in existing replenishment orders.
    Reschedule existing replenishment orders.
    Create new replenishment orders.
    Cancel superfluous replenishment orders.

You can accept the action message on the order proposal line and thereby process it further. If you don't want to accept it, you can manually edit or delete lines in the planning worksheet.

You can define what is included in the batch job by setting filters. You can set additional fields on the Item tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Item

No.: Here you can specify the numbers of the items that you want to include in the batch job. To see the existing item numbers, click the Filter field, and then click the AssistButton that appears to the right.

Search Description: Here you can specify the search descriptions of the items that you want to include in the batch job.

Location Filter: Here you can specify the locations that you want to include in the batch job. To see the existing locations, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Calculate MPS: Place a check mark in this field if you want the program to calculate a master production schedule (MPS) based on independent demand. The results will appear in the planning worksheet, and you can edit them. Afterwards, you can calculate a materials requirement plan (MRP), to include dependent demand.

Calculate MRP: Place a check mark in this field if you want the program to calculate an MRP, which will calculate dependent demand based on the MPS. The MRP will thus include both independent and dependent demand. The results will appear in the planning worksheet, and you can edit them.

Note

You can also perform a combined MPS/MRP calculation directly from the production forecast. While this would eliminate the step of calculating the MRP afterwards, it would also eliminate the possibility of editing the MPS. If you do not edit the MPS, the results of calculating first an MPS and then an MRP are the same as calculating a combined MPS/MRP.

If you choose to perform a combined MPS/MRP calculation, you must first set this up in the Combined MPS/MRP Calculation field in the Manufacturing Setup window.

Order Date: Enter the date to be used for any new orders. The program uses this date when it evaluates inventory. The order date defines the beginning of the planning horizon.

Ending Date: Enter the date where the planning period ends. The program does not include demand beyond this date.

Use Forecast: Select a forecast that should be included as demand when running the planning batch job.

Exclude Forecast Before: Define how much of the selected forecast to include in the planning run by entering a date before which forecast demand is not included.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

About Forecasting Functionality


Calculate Subcontracts (batch job)

This batch job calculates the foreign work centers. Foreign work centers are to be understood as work centers which do not belong to your own company - for example tasks are assumed by a supplier under contract.

You can define what is included in the batch job by setting filters. You can set additional fields on the Tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Work Center

No.: Enter the number of the work center here which you want to calculate.

Subcontractor No.: Enter the supplier number here for which you want to make the calculation.

Prod. Order Routing Line

Prod. Order No.: Enter the number of the production order here for which you want to make the calculation.

Starting Date: Enter the desired start date of the foreign labor here.

Options

Order Date: Enter the order date here.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Calculate Work Center Calendar (batch job)

This batch job creates new calendar entries for a work center. You define the available daily capacity in the calendar entries.

The capacity of a work center is the amount of work that can be done in a specified time period - a day. If previous entries already exist, the program deletes these and creates new entries.

You can define what is included in the batch job by setting filters. You can set additional fields on the Work Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Work Center

No.: Enter the number or numbers (range) of the work center, which you want to create the new calendar entries for.

Options

Starting Date: Enter the date that you will start creating new calendar entries.

Ending Date: Enter the final date that you will create new calendar entries.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy Production Forecast (batch job)

You use the [image] Copy Production Forecast batch job to perform the following tasks:

  • Extend the current forecast by copying from one year to the next, from one item to another or from one location to another.

  • Copy entries from one forecast to another, or from an existing one to a new one.

You can define what is included in the batch job by setting filters. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Production Forecast Entry

Production Forecast Name: Enter the name of the production forecast to be copied. To see the existing production forecast names, click the Filter field, and then click the AssistButton that appears to the right.

Item No.: Enter the number of the item to be copied. To see the item numbers, click the Filter field, then click the AssistButton that appears to the right.

It is not necessary to set additional fields on this tab because the program automatically transfers all other relevant field information. Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Production Forecast: Enter the name of the production forecast to which you want to copy the entries. Before you can select a production forecast name, it must be set up in the Production Forecast Names window, which you open by clicking the AssistButton to the right of the field.

Item No.: Enter the number of the item to which you want to copy the entries. To see the existing item numbers, click the AssistButton to the right of the field.

Location Code: If you want to set a location filter for the production forecast to which you are copying entries, enter the code for the location here. To see the existing location codes, click the AssistButton to the right of the field. If you leave this field blank, the new entry will use the location filter that is linked to the source entry, if any.

Component Forecast: Click the check box to insert a check mark if the entry is for a component item. Leave the field blank if the entry is for a sales item.

Date Change Formula: Here you can specify how the dates on the entries that are copied will be changed. Use a date formula; for example, to copy last week's forecast to this week, use the formula 1W (one week).

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy Production Order Document (batch job)

With this batch job, you can copy information from an existing production order record to a new one. This can be done regardless of the status type of the production order. You can, for example, copy from a released production order to a new planned production order. Note that before you start to copy, you have to create the new record.

Fill in the fields as follows:

Options

Status: Select the status of the production order that you want to copy from. Click the AssistButton to the right of the field to see the existing production order status types.

Document No.: Select the relevant production order number that you want to copy from. Click the AssistButton to the right of the field to see a list of the existing production orders with the status type that you entered in the Status field.

Include Header: Insert a check mark in the field if you want to copy the existing header information to the new production order record.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Attention

The batch job does not copy component and routing information.


Delete Expired Components (batch job)

This batch job helps you maintain the BOM lines. BOM lines that have expired ending dates can be removed from the BOM. The BOM header will not be changed.

Attention

This batch job will also delete expired lines in BOM versions.

You can define what is included in the batch job by setting filters. You can set additional fields on the Production BOM Header tab by clicking the Field field, then clicking the AssistButton that appears to the right of the field. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Production BOM Header

No.: Enter the number or the number range of the BOMs in which the expired lines are to be deleted.

Options

Delete Before: Enter a date to define the date range for the BOM lines that you want to delete. All lines within the filters defined on the Production BOM Header tab with an expiration date before this date will be deleted.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Exchange Production BOM Item (batch job)

You can use this batch job to replace items, which are no longer used in production BOMs. You can exchange an item, for example, with a new item or a new production BOM. You can create new versions while exchanging an item in the production BOMs. The program automatically generates these new versions.

You can determine what is used in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Exchange Type: Enter what is to be exchanged here - Item or Production BOM.

Exchange No.: Enter the item number or the production BOM number, which is to be exchanged or click the AssistButton to the right of the field.

With Type: Enter your new selection that will replace what you selected in the Exchange Type field - Item or Production BOM.

With No.: Enter the new item number or production BOM number that should be filled in or click the AssistButton to the right of the field.

Create New Version: Place a check mark in the field if you want to make the exchange in a new version.

Multiply Qty. With: Enter the value of a quantity change here. If the quantity is to remain the same, enter 1 here. If you enter 2, the new quantities doubled in comparison with original quantity.

Starting Date: Enter the date from which these changes are to become valid.

Recertify: Place a check mark in the field if you want the production BOM to be certified after the change.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Get Action Messages (batch job)

You can use this batch job to generate and display action messages for the selected item.

The program then tracks the item to determine whether there has been any direct change to its demand-supply pattern since the last planning. This could be the result of any of the following:

  • New or changed sales orders

  • New or changed purchase or production orders

  • Changed component lines in a production order

If such a change is detected, the program issues an action message, which alerts the user to the imbalance between supply and demand. The action message proposes an adjustment to the existing plan in order to restore the balance.

To run the batch job from the planning worksheet, click Functions, Get Action Messages, and the batch job request window appears.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. Then the program displays any relevant orders, along with the action message proposals, in the planning worksheet. The Original Due Date, Due Date, Original Quantity and Quantity fields may also be filled in, depending on the content of the action message.

Now you can decide whether or not to accept the proposed action message.

Note

The program only plans for those items that have the Order Tracking Policy field set to Tracking & Action Msg. on the General tab on the item card.


Implement Registered Absence (batch job)

You use the [image] Implement Registered Absence batch job to implement the absence entries made in the windows Reg. Abs. (from Machine Ctr.), Reg. Abs. (from Work Center) and the table Registered Absence.

The batch job implements the entries in the Calendar Absence Entry table.

On the work center or machine center card, you see the entries under Planning, Absence. Here, you have to update the separate entries under Absence, Update, in order to be able to see them in the actual Machine Center or Work Center Calendar.

Options

Overwrite: If this field is checked, the program will overwrite any existing entries on this particular date and time for this machine center or work center.


Carry Out Action Msg. - Plan. (batch job)

You use this batch job when you want the program to carry out, or perform, the action message that it is proposing for the selected lines in the planning worksheet.

When you run the batch job, the program carries out the proposed actions and changes the existing replenishment plan accordingly. This could result in any of the following situations (or a combination of them):

  • The program changes existing replenishment orders according to the action message proposal. This could be, for example, changing the quantity or rescheduling the due date.

  • The program deletes any existing replenishment orders that carry the action message Cancel.

  • The program converts those planning line proposals, which carry the action message New, to new replenishment orders. These could be production orders, purchase orders or transfer orders.

  • The program copies the planning line proposals for purchase and/or transfer orders to the requisition worksheet, where they can be processed further. This may be practical, for example, if one user is responsible for planning from the planning worksheet, and another user is responsible for planning from the requisition worksheet.

You can define what is included in the batch job by placing a check mark in the Accept Action Message field for the relevant lines. You can also remove the check mark if you want to. The program includes only those lines that have accepted action messages in the batch job.

The batch job deletes the lines in the planning worksheet after it has performed the action message. The other lines remain in the planning worksheet until they are either accepted at a later date or else deleted. You can also delete the lines manually.

Options

Production Order: In this field, you can specify whether you want to create production orders in the Manufacturing application area. You can do this directly from the planning line proposals. You can create either planned or firm planned production orders.

Purchase Order: In this field, you can specify whether you want to create purchase orders in the Purchases & Payables application area. You can do this directly from the planning line proposals.

Template Name: If you have chosen to copy the planning line proposals for purchase orders to the requisition worksheet, this field becomes editable. You can select the template name here.

Worksheet Name: If you have chosen to copy the planning line proposals for purchase orders to the requisition worksheet, this field becomes editable. You can select the worksheet name here.

Transfer Order: In this field, you can specify whether you want to create transfer orders in the Inventory application area. You can do this directly from the planning line proposals.

Template Name: If you have chosen to copy the planning line proposals for transfer orders to the requisition worksheet, this field becomes editable. You can select the template name here.

Worksheet Name: If you have chosen to copy the planning line proposals for transfer orders to the requisition worksheet, this field becomes editable. You can select the worksheet name here.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Recalculate Calendar (batch job)

Use this batch job to update the calendar entries after you make modifications in the shop calendar or with the calendar absences. The program checks the existing calendar entries to see whether they correspond to the shop calendar and the calendar absences. If they don't correspond, the appropriate calendar is corrected.

Attention

The program only checks and changes existing capacity calendar entries, but it doesn't create new calendar entries.

You can define what is included in the batch job by setting filters. You can set additional fields on the Calendar Entry tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Calendar Entry

Capacity Type: Select here whether you want to update the entries of a work center or a machine center.

No.: Select the number or number range here of the work/machine center you want to revise.

Date: Enter the period you want to revise.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Refresh Planning Demand (batch job)

With this batch job, you refresh the BOM and the routing for the selected planning worksheet line or order planning line using the newest standard data.

Use this batch job when you have made small changes in the planning worksheet or Order Planning window. For example, use it if you have changed an assigned routing or an assigned BOM for a line or want to add another planning worksheet line or order planning line to an existing run. The batch job then deletes the components and routings of the planning lines in question and forms new component lines and routings on the basis of standard data.

You can define what is included in the batch job by setting filters. You can set additional fields on the Requisition Line Tab by clicking the fields, then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Requisition Line

Worksheet Template Name: Enter the template where you want to refresh the planning line.

Worksheet Batch Name: Enter the batch where you want to recalculate the entries.

Line No.: Enter the line number you want to refresh. If you want the program to include all lines in the replanning, leave this field blank.

Click the Lookup button to see the filters you have defined in the Planning Worksheet Line List table.

Options

Scheduling direction: Enter the scheduling method - forward or backward.

Forward scheduling begins at the starting date and proceeds forward to the finishing date. Backward scheduling begins from the ending date and proceeds backward to the required starting date.

Calculate:

Routings: Click to insert a check mark in the check box if you want the program to refresh the routing.

Component Need: Click to insert a check mark in the check box if you want the program to recalculate the BOM.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Refresh Production Order (batch job)

With this batch job, you can calculate and update production orders, and if your warehouse location is set up to require pick and/or put-away processing, you can create warehouse requests to put-away output.

The production order BOM is generated from the item production BOM calculation. The program copies the production routing into the production order header from the item routing.

Note

It is not allowed to refresh a reserved production order. You can restore the reservation after the production order is refreshed, but in that case you should cancel the reservation before you refresh.

You can define what is included in the batch job by setting filters. You can set additional fields on the Production Order tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Production Order

Status: The status of the production order is entered as default.

No.: Here you can define which production orders (production order numbers) are to be calculated.

Note

Using these filters, you have the ability to refresh multiple orders at once. For instance, if you wanted to calculate and update all released production orders, you would enter Released in the Status filter and leave the No. filter empty.

Options

Scheduling Direction: Here you can define whether you want the scheduling to be refreshed forward or backward.

Forward scheduling begins at the starting date and proceeds forward to the finishing date. Backward scheduling begins from the ending date and proceeds backward to the required starting date.

Calculate Lines: Place a check mark here if you want the program to calculate the production order lines.

Calculate Routings: Place a check mark here if you want the program to calculate the routing.

Calculate Component Need: Place a check mark here if you want the program to calculate the component requirement.

Warehouse Create Inbound Request: If the warehouse location is set up to require put-away processing but does not use directed put-away and pick, place a check mark here to create a warehouse request for the putting away of the production order's components.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Reg. Abs. (from Machine Ctr.) (batch job)

You use the [image] Reg. Abs. (from Machine Ctr.) batch job to register planned absences at a machine center. The planned absence can be registered for both human and machine resources. You can register changes in the available resources in the Registered Absence table. When the batch job has been completed, you can see the result in the Registered Absences window.

Note:

If you want to register absences at a work center, use the Reg. Abs. (from Work Center) batch job.

The batch job only creates the registrations. It does not process the changes. If you are satisfied with the registrations and want to implement them, that is, to insert them in the Calendar Absence Entry table, you use the Implement Registered Absence batch job.

You can define what is included in the batch job by setting filters. You can set additional fields on the Machine Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Machine Center

No.: Here you can specify the numbers of the machine centers to be included in the batch job. To see the existing machine center numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Time: Enter the starting time of the absence, that is, the time the employee normally starts to work or the time the machine starts to operate.

Ending Time: Enter the ending time of the absence, that is, the time the employee normally leaves, or the time the machine stops operating.

Starting Date: Enter the starting date of the absence.

Ending Date: Enter the ending date of the absence. Because the Registered Absence table is used for calculating the resources calendar, you must fill in this field. You can change the ending date later if the absence period is prolonged.

Capacity: Enter the amount of capacity, which cannot be used during the absence period.

Description: Enter a short description of the reason for the absence.

Overwrite: If this field is checked, the program will overwrite entries on this particular date and time for this machine center.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Reg. Abs. (from Work Center) (batch job)

You use the [image] Reg. Abs. (from Work Center) batch job to register planned absences at a work center. You can register changes in the available resources in the Registered Absence table. When the batch job has been completed, you can see the result in the Registered Absence window.

Note

If you want to register absences at a machine center, use the Reg. Abs. (from Machine Ctr.) batch job.

The batch job only creates the registrations. It does not process the changes. If you are satisfied with the registrations and want to implement them, that is, to insert them in the Calendar Absence Entry table, you use the Implement Registered Absence batch job.

You can define what is included in the batch job by setting filters. You can set additional fields on the Work Center tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Work Center

No.: Here you can specify the numbers of the work centers to be included in the batch job. To see the existing work center numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Time: Enter the starting time of the absence, that is, the time the work center starts to operate.

Ending Time: Enter the ending time of the absence, that is, the time the work center stops operating.

Starting Date: Enter the starting date of the absence.

Ending Date: Enter the ending date of the absence. Because the Registered Absence table is used for calculating the resources calendar, you must fill in this field. You can change the ending date later if the absence period is prolonged.

Capacity: Enter the amount of capacity, which cannot be used during the absence period. For example, if a work center provides three concurrent lines, it is not necessarily all three lines that are shut down.

Description: Enter a short description of the reason for the absence.

Overwrite: If this field is checked, the program will overwrite entries on this particular date and time for this work center.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Replan Production Order (batch job)

With this batch job, you can recalculate the calculated production orders.

The production order BOM is generated from the item production BOM calculation. The program copies the production routing into the production order line from the item routing. These entries are checked and recalculated.

Attention

Manual entries can be overwritten.

You can determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Scheduling Direction: Define whether you want the scheduling to be replanned forward or backward.

Forward scheduling begins at the starting date and proceeds forward to the finishing date. Backward scheduling begins from the ending date and proceeds backward to the required starting date.

Plan: Here you can define whether the planning is to take place over one or all levels of the production BOM.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Update Unit Cost (batch job)

This batch job recalculates the unit costs of a production order and enters these in the production order lines.

You can define what is included in the batch job by setting filters. You can set additional fields on the Tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Production Order

Status: Here select the status of the production order(s) for which you want to recalculate the unit costs.

No.: Here select the number or number range of the production orders for which you want to recalculate the unit costs.

Options

Calculate: Select here whether you want to recalculate one or all levels.

Update Reservation: Mark with a check mark here if you want to enter the recalculated unit costs in the reservation lines.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Posting Date, Calc. Consumption (batch job)

Posting Date Field

The Calc. Consumption Batch Job

Enter the date for this posting. The program will also use this date in the Consumption Journal. If you do not enter any date, the program will use the work date.


Actual Output, Calc. Consumption (batch job)

Actual Output Field

The Calc. Consumption Batch Job

Select this option if you want the program to base the calculation on the actual output, that is, the quantity of finished goods that you have reported.


Expected Output, Calc. Consumption (batch job)

Expected Output Field

The Calc. Consumption Batch Job

Select this option if you want the program to base the calculation on the expected output, that is, the quantity of finished goods that you expect to produce. The program selects this field as a default, but you can change it.


Picking Location, Calc. Consumption (batch job)

Picking Location Field

The Calc. Consumption Batch Job

In this field, you can select the location from where you want the program to pick the items.


Update Reservations, Update Unit Cost (batch job)

Update Reservations Field

The Update Unit Cost Batch Job

Place a check mark in the check box if you want to update reservations.


One Level, Update Unit Cost (batch job)

One Level Field

The Update Unit Cost Batch Job

Select One Level when you want to update the derived demand of the current production order.


All Levels, Update Unit Cost (batch job)

All Levels Field

The Update Unit Cost Batch Job

Select All Levels when you want to update the derived demand of the production order on all levels.


Order Date, Calculate Subcontracts (batch job)

Order Date Field

The Calculate Subcontracts Batch Job

Enter the date that you want as an order date.


Order Date, Calculate Plan - Plan. Wksh. (batch job)

Order Date Field

The Calculate Plan - Plan. Wksh. Batch Job

Enter the date to be used for any new orders. The program uses this date when it evaluates inventory. If inventory is below the reorder point, the replenishment order is scheduled forward from this date.


Ending Date, Calculate Plan - Plan. Wksh. (batch job)

Ending Date Field

The Calculate Plan - Plan. Wksh. Batch Job

Enter the date where the planning period ends. The program does not include demand beyond this date.


Use Forecast, Calculate Plan - Plan. Wksh. (batch job)

Use Forecast Field

The Calculate Plan - Plan. Wksh. Batch Job

Here you can select a forecast that should be included as demand when running the planning batch job.


Exclude Forecast Before, Calculate Plan - Plan. Wksh. (batch job)

Exclude Forecast Before Field

The Calculate Plan - Plan. Wksh. Batch Job

Here you can define how much of the selected forecast to include in the planning run by entering a date before which forecast demand is not included.


MPS, Calculate Plan - Plan. Wksh. (batch job)

MPS Field

The Calculate Plan - Plan. Wksh. Batch Job

Enter a check mark in the field if you want the program to calculate a master production schedule (MPS). This is an item replenishment plan that is based on independent demand. This might include, for example, forecast, sales orders, demand derived from user-set planning parameters and changes in master data. The results of the MPS calculation appear in the planning worksheet as order proposal lines accompanied by action messages, and you can edit them. Afterwards, you can calculate an MRP schedule.


MRP, Calculate Plan - Plan. Wksh. (batch job)

MRP Field

The Calculate Plan - Plan. Wksh. Batch Job

Enter a check mark in the field if you want the program to calculate a material requirements plan (MRP). This is an item replenishment plan that includes independent demand from the MPS plus the dependent demand derived from the MPS. The results of the MRP calculation appear in the planning worksheet as order proposal lines accompanied by action messages, and you can edit them.


Stop and Show First Error, Calculate Plan - Plan. Wksh. (batch job)

Stop and Show First Error Field

The Calculate Plan - Plan. Wksh. Batch Job

If you place a check mark in this field, the planning run will stop as soon as it encounters an error. At the same time, a message is displayed with information about the (first) error. If an error exists, only the successful planning lines made before the error was encountered will be presented in the planning worksheet.

If you leave the field unchecked, the Calculate Plan batch job will continue until it has completed, that is, errors will not interrupt the batch job. If one or more errors exist, the program will display at message after completion saying how many items are affected. The Planning Error Log window will then open to provide more details about the error and links to the affected item card(s).


Production Order, Carry Out Action Msg. - Plan. (batch job)

Production Order Field

The Carry Out Action Msg. - Plan. Batch Job

In this field, you can specify whether you want to create production orders in the Manufacturing application area. You can do so directly from the planning line proposals. You can select from the following options:

  • Planned: You can create planned production orders.

  • Firm Planned: You can create firm planned production orders.

  • Firm Planned & Print: You can create firm planned production orders and then print them.


Production Order, Carry Out Action Msg. - Plan. (batch job)

Production Order Field

The Carry Out Action Msg. - Plan. Batch Job

When copying to a production order, enter the date that you want to use as the production order date.


Purchase Order, Carry Out Action Msg. - Plan. (batch job)

Purchase Order Field

The Carry Out Action Msg. - Plan. Batch Job

When copying to a production order, select the type of production order you want to make from the planning worksheet proposal. You can choose between Planned and Firm Planned.

When a production order has the status planned, it is deleted when you run the Calculate Plan - Plan. Wksh. batch job.


Transfer Order, Carry Out Action Msg. - Plan. (batch job)

Transfer Order Field

The Carry Out Action Msg. - Plan. Batch Job

When copying to a production order, select the type of production order you want to make from the planning worksheet proposal. You can choose between Planned and Firm Planned.


Purchase Order, Carry Out Action Msg. - Plan. (batch job)

Purchase Order Field

The Carry Out Action Msg. - Plan. Batch Job

In this field, you can specify whether you want to create purchase orders in the Purchases & Payables application area. You can do so directly from the planning line proposals. You can select from the following options:

  • Make Purch. Orders: You can create purchase orders.

  • Make Purch. Orders & Print: You can create purchase orders and then print them.

  • Copy to Req. Wksh.: You can copy the planning line proposals to the requisition worksheet. This may be practical if another person is responsible for purchasing, for example.


Transfer Order, Carry Out Action Msg. - Plan. (batch job)

Transfer Order Field

The Carry Out Action Msg. - Plan. Batch Job

In this field, you can specify whether you want to create transfer orders in the inventory application area, directly from the planning line proposals. You can select from the following:

  • Make Trans. Orders - You can create transfer orders.

  • Make Trans. Orders & Print - You can create transfer orders and then print them.

  • Copy to Req. Wksh. - You can copy the planning line proposals to the requisition worksheet. This may be practical if one person is responsible for the planning worksheet and another is responsible for the requisition worksheet, for example.


Copy to Req. Worksheet, Carry Out Action Msg. - Plan. (batch job)

Copy to Req. Worksheet Field

The Carry Out Action Msg. - Plan. Batch Job

When copying to the requisition worksheet, select the template you want to use. Click the AssistButton to the right of the field to see the Req. Worksheet Template List window.


Template Name, Carry Out Action Msg. - Plan. (batch job)

Template Name Field

The Carry Out Action Msg. - Plan. Batch Job

If you have chosen to copy the planning line proposals to the requisition worksheet, then this field is editable. You can select the template name here. Click the AssistButton to see the Req. Worksheet Template List window.


Worksheet Name, Carry Out Action Msg. - Plan. (batch job)

Worksheet Name Field

The Carry Out Action Msg. - Plan. Batch Job

If you have chosen to copy the planning line proposals to the requisition worksheet, then this field is editable. You can select the worksheet name here. Click the AssistButton to see the Req. Wksh. Names window.


Stop and Show First Error, Carry Out Action Msg. - Plan. (batch job)

Stop and Show First Error Field

The Carry Out Action Msg. - Plan. Batch Job

If you place a check mark in this field, the Carry Out Action Msg. batch job will stop as soon as it encounters an error. At the same time, a message is displayed with information about the (first) error. If an error exists, only the planning lines processed before the error was encountered will result in supply orders.

If you leave the field unchecked, the Carry Out Action Msg. batch job will continue until it has completed, that is, errors will not interrupt the batch job. If one or more errors exist, the program will display a message after completion saying how many items are affected.


Component Need, Refresh Planning Demand (batch job)

Component Need Field

The Refresh Planning Demand Batch Job

Click to insert a check mark in the check box if you want the program to calculate the BOM.


Routings, Refresh Planning Demand (batch job)

Routings Field

The Refresh Planning Demand Batch Job

Click to insert a check mark in the check box if you want the program to calculate the routing.


Backward, Refresh Planning Demand (batch job)

Backward Field

The Refresh Planning Demand Batch Job

Backward scheduling begins from the ending date and proceeds backward to the required starting date.


Forward, Refresh Planning Demand (batch job)

Forward Field

The Refresh Planning Demand Batch Job

Forward scheduling begins at the starting date and proceeds forward to the finishing date.


Lines, Refresh Production Order (batch job)

Lines Field

The Refresh Production Order Batch Job

Click this check box if you want the program to calculate the production order lines.


Forward, Refresh Production Order (batch job)

Forward Field

The Refresh Production Order Batch Job

Forward scheduling begins at the starting date and proceeds forward to the finishing date.


Back, Refresh Production Order (batch job)

Back Field

The Refresh Production Order Batch Job

Backward scheduling begins from the ending date and proceeds backward to the required starting date.


Routings, Refresh Production Order (batch job)

Routings Field

The Refresh Production Order Batch Job

Click to insert a check mark in the check box if you want the program to calculate the routing.


Component Need, Refresh Production Order (batch job)

Component Need Field

The Refresh Production Order Batch Job

Click to insert a check mark in the check box if you want the program to calculate the component requirement.


Create Inbound Request, Refresh Production Order (batch job)

Create Inbound Request Field

The Refresh Production Order Batch Job

Place a check mark in this field to indicate that the program should create a warehouse request for putting away the production order's output.


No Levels, Replan Production Order (batch job)

No Levels Field

The Replan Production Order Batch Job

Select No Levels when only date adjustments should be calculated.


Forward, Replan Production Order (batch job)

Forward Field

The Replan Production Order Batch Job

Forward scheduling begins at the starting date and proceeds forward to the finishing date.


Back, Replan Production Order (batch job)

Back Field

The Replan Production Order Batch Job

Backward scheduling begins from the ending date and proceeds backward to the required starting date.


One Level, Replan Production Order (batch job)

One Level Field

The Replan Production Order Batch Job

Select One Level when adjustments are necessary only for the current production order.


All Levels, Replan Production Order (batch job)

All Levels Field

The Replan Production Order Batch Job

Select All Levels when adjustments are necessary for all production orders.


Delete Before, Delete Expired Components (batch job)

Delete Before Field

The Delete Expired Components Batch Job

Enter the latest date of which lines can be removed from the BOMs. All production BOM lines with an expiry date before the date entered in this field will be deleted. The BOM headers are not changed.


No., Exchange Production BOM Item (batch job)

No. Field

The Exchange Production BOM Item Batch Job

Click the AssistButton to the right and select with the item or production BOM number you want exchanged.


Starting Date, Exchange Production BOM Item (batch job)

Starting Date Field

The Exchange Production BOM Item Batch Job

Enter the starting date of the period for which you want the program to process the entries in the batch job. The date entered determines when the change is valid.


Type, Exchange Production BOM Item (batch job)

Type Field

The Exchange Production BOM Item Batch Job

Click the AssistButton to the right and select whether you want an item or production BOM to be exchanged.


No., Exchange Production BOM Item (batch job)

No. Field

The Exchange Production BOM Item Batch Job

Click the AssistButton to the right and select with which item or production BOM number you want the previously selected item or production BOM exchanged.


Type, Exchange Production BOM Item (batch job)

Type Field

The Exchange Production BOM Item Batch Job

Click the AssistButton to the right and select whether you want the previously selected item or production BOM exchanged with an item or a production BOM.


Multiply Qty. with, Exchange Production BOM Item (batch job)

Multiply Qty. with Field

The Exchange Production BOM Item Batch Job

Enter the quantity you want in this field. Enter "1" if you want the quantity to stay the same. Enter "2" if you want to double the new quantity.


Create New Version, Exchange Production BOM Item (batch job)

Create New Version Field

The Exchange Production BOM Item Batch Job

Insert a check mark to execute the exchange in a new version. First the version is copied then the program makes the exchanges.


Recertify, Exchange Production BOM Item (batch job)

Recertify Field

The Exchange Production BOM Item Batch Job

Enter a check mark in this field to certify the changes in the production BOM item.


Starting Date, Calc. Machine Center Calendar (batch job)

Starting Date Field

The Calc. Machine Center Calendar Batch Job

Enter the starting date of the period for which you want the program to fill in calendar entries in the machine center calendar according to the information contained on the machine center card.


Ending Date, Calc. Machine Center Calendar (batch job)

Ending Date Field

The Calc. Machine Center Calendar Batch Job

Enter the ending date of the period for which you want the program to fill in calendar entries in the machine center calendar according to the information contained on the machine center card.


Starting Date, Calculate Work Center Calendar (batch job)

Starting Date Field

The Calculate Work Center Calendar Batch Job

Enter the starting date of the period for which you want the program to fill in calendar entries in the work center calendar according to the information contained on the work center card.


Ending Date, Calculate Work Center Calendar (batch job)

Ending Date Field

The Calculate Work Center Calendar Batch Job

Enter the ending date of the period for which you want the program to fill in calendar entries in the work center calendar according to the information contained on the work center card.


Include Header, Copy Production Order Document (batch job)

Include Header Field

The Copy Production Order Document Batch Job

Insert a check mark in the field if you want to copy the existing header information to the new production order record.


Status, Copy Production Order Document (batch job)

Status Field

The Copy Production Order Document Batch Job

Select the status of the production order that you want to copy from. Click the AssistButton to the right of the field to see the existing production order status types.


Document No., Copy Production Order Document (batch job)

Document No. Field

The Copy Production Order Document Batch Job

Select the relevant production order number that you want to copy from. Click the AssistButton to the right of the field to see a list of the existing production orders with the status type that you entered in the Status field.


Production Forecast Name, Copy Production Forecast (batch job)

Production Forecast Name Field

The Copy Production Forecast Batch Job

Enter the name of the production forecast to which you want to copy the entries. Before you can select a production forecast name, it must be set up in the Production Forecast Names window, which you open by clicking the AssistButton to the right of the field.


Item No., Copy Production Forecast (batch job)

Item No. Field

The Copy Production Forecast Batch Job

Enter the number of the item to which you want to copy the entries. To see the existing item numbers, click the AssistButton to the right of the field.


Location Code, Copy Production Forecast (batch job)

Location Code Field

The Copy Production Forecast Batch Job

If you want to set a location filter for the production forecast to which you are copying entries, enter the code for the location here. To see the existing location codes, click the AssistButton to the right of the field. If you leave this field blank, the new entry will use the location filter that is linked to the source entry, if any.


Date Change Formula, Copy Production Forecast (batch job)

Date Change Formula Field

The Copy Production Forecast Batch Job

Here you can specify how the dates on the entries that are copied will be changed. Use a date formula; for example, to copy last week's forecast to this week, use the formula 1W (one week).


Component Forecast, Copy Production Forecast (batch job)

Component Forecast Field

The Copy Production Forecast Batch Job

Click the check box to insert a check mark if the entry is for a component item. Leave the field blank if the entry is for a sales item.


Calculation Date, Quantity Explosion of BOM (report)

Calculation Date Field

The Quantity Explosion of BOM Report

Enter the date on which you want the quantities exploded and calculated. The calculation date determines which version of the BOM is used. The program automatically enters the working date, but you can change it.


Calculation Date, Rolled-up Cost Shares (report)

Calculation Date Field

The Rolled-up Cost Shares Report

Enter the date on which you want the rolled-up cost shares calculated. The calculation date determines which version of the BOM is used. The program automatically enters the working date, but you can change it.


Single-Level, Single-level Cost Shares (report)

Single-Level Field

The Single-level Cost Shares Report

Select this option button if you want to isolate an inventory item's standard cost on a single-Level basis.

The single-level cost share costing method means that material cost is calculated as being equal to the cost of all of the items on the item's BOM. Capacity and subcontractor costs are calculated as the costs related to the parent item only.


Rolled-Up, Single-level Cost Shares (report)

Rolled-Up Field

The Single-level Cost Shares Report

Select this check box if you want to isolate an inventory item's standard cost on a rolled-up (multilevel) basis.

The rolled-up cost share costing method means that material cost is calculated as the cost of all items in the parent item's product structure. Capacity and subcontractor costs are calculated as the costs related to producing all of the items in the parent item's product structure.


Calculation Date, Detailed Calculation (report)

Calculation Date Field

The Detailed Calculation Report

Enter the date you want the calculation done. The calculation date determines which version of the routing and BOM is used. The program automatically enters the working date, but you can change it.


Calculation Date, Where-Used (Top Level) (report)

Calculation Date Field

The Where-Used (Top Level) Report

Enter the date on which you want the calculation done. The calculation date determines which version of the BOM is used. The program automatically enters the working date, but you can change it.


Item No. 1, Compare List (report)

Item No. 1 Field

The Compare List Report

Click the AssistButton to the right of the field and select the first item you want to compare.


Item No. 2, Compare List (report)

Item No. 2 Field

The Compare List Report

Click the AssistButton to the right of the field and select the second item you want to compare.


Calculation Date, Compare List (report)

Calculation Date Field

The Compare List Report

Enter the date on which you want to do the comparison. The calculation date determines which version of the BOM is used.


Starting Date, Capacity Gantt Chart (report)

Starting Date Field

The Capacity Gantt Chart Report

Enter the starting date of the period for which you want the program to display the resources used in the manufacturing process.


Period Length, Capacity Gantt Chart (report)

Period Length Field

The Capacity Gantt Chart Report

Enter the length of the period you want the Capacity Gantt Chart report to show.


Starting Date, Prod. Order Gantt Chart (report)

Starting Date Field

The Prod. Order Gantt Chart Report

Enter the starting date of the period from which you want the program to display resources used in the manufacturing process.


Period Length, Prod. Order Gantt Chart (report)

Period Length Field

The Prod. Order Gantt Chart Report

Enter the length of the period you want the Prod. Order Gantt chart report to show.


Starting Date, Work Center Load (report)

Starting Date Field

The Work Center Load Report

Enter the starting date of the period for which you want the program to display the work center load.


Period Length, Work Center Load (report)

Period Length Field

The Work Center Load Report

Enter the length of the period of which you want the work center load summed up.


No. of Periods, Work Center Load (report)

No. of Periods Field

The Work Center Load Report

Enter the number of periods you want to look at.


Load bigger than (pct.), Work Center Load (report)

Load bigger than (pct.) Field

The Work Center Load Report

The actual load must exceed this percentage in order to be shown in the report.


Load bigger than (pct.), Machine Center Load (report)

Load bigger than (pct.) Field

The Machine Center Load Report

The actual load must exceed this percentage in order to be shown in the report.


Starting Date, Machine Center Load (report)

Starting Date Field

The Machine Center Load Report

Enter the starting date of the period for which you want the program to display the machine center load.


Period Length, Machine Center Load (report)

Period Length Field

The Machine Center Load Report

Enter the length of the period for which you want the machine center load summed up.


No. of Periods, Machine Center Load (report)

No. of Periods Field

The Machine Center Load Report

Enter the number of periods you want to look at.


Starting Date, Work Center Load / Bar (report)

Starting Date Field

The Work Center Load / Bar Report

Enter the starting date of the period for which you want the program to calculate the work center load.


Period Length, Work Center Load / Bar (report)

Period Length Field

The Work Center Load / Bar Report

Enter the length of the period for which you want the work center load accumulated.


No. of Periods, Work Center Load / Bar (report)

No. of Periods Field

The Work Center Load / Bar Report

Enter the number of periods you want to look at.


Load bigger than (pct.), Work Center Load / Bar (report)

Load bigger than (pct.) Field

The Work Center Load / Bar Report

The actual load must exceed this percentage in order to be shown in the report.


Load bigger than (pct.), Machine Center Load / Bar (report)

Load bigger than (pct.) Field

The Machine Center Load / Bar Report

The actual load must exceed this percentage in order to be shown in the report.


Starting Date, Machine Center Load / Bar (report)

Starting Date Field

The Machine Center Load / Bar Report

Enter the starting date for the period for which you want the program to display the work center load.


Period Length, Machine Center Load / Bar (report)

Period Length Field

The Machine Center Load / Bar Report

Enter the length of the period for which you want the machine center load accumulated.


No. of Periods, Machine Center Load / Bar (report)

No. of Periods Field

The Machine Center Load / Bar Report

Enter the number of periods you want to look at.


No. of Copies, Routing Sheet (report)

No. of Copies Field

The Routing Sheet Report

Enter the number of copies of the routing sheet you want to be printed.


Tools, Routing Sheet (report)

Tools Field

The Routing Sheet Report

Enter a check mark in the check box if you want a list of the tools assigned to this routing printed.


Quality Measures, Routing Sheet (report)

Quality Measures Field

The Routing Sheet Report

Enter a check mark if you want the quality measures of this routing printed.


Production Quantity, Routing Sheet (report)

Production Quantity Field

The Routing Sheet Report

Enter the quantity that you want to manufacture.


Personnel, Routing Sheet (report)

Personnel Field

The Routing Sheet Report

Enter a check mark in the check box if you want a list of the personnel assigned to this routing printed.


Comments, Routing Sheet (report)

Comments Field

The Routing Sheet Report

Enter a check mark in the check box if you want a list of the comments on this routing printed.


Yes, Planning Availability (report)

Yes Field

The Planning Availability Report

Select this field if you want the report to display a detailed list of each demand and supply entry.


No, Planning Availability (report)

No Field

The Planning Availability Report

Select this field if you do not want the report to display a detailed list, but rather the total cumulative demand and supply.